## regolith-i3-config 3.8.1-2-1regolith

=== debian/changelog ===
regolith-i3-config (3.8.1-2-1regolith-jammy) jammy; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Fri, 18 Aug 2023 05:19:52 +0000

regolith-i3-config (3.8.1-2) focal; urgency=medium

  * Fix dep decl for retired package

 -- Regolith Linux <regolith.linux@gmail.com>  Mon, 07 Nov 2022 08:55:35 -0800

regolith-i3-config (3.8.1) focal; urgency=medium

  * Virtualize control center bindings to support both upstream and regolith-control-center
  * Bump versions to sync w/ jammy branch

 -- Regolith Linux <regolith.linux@gmail.com>  Mon, 07 Nov 2022 05:07:52 -0800

regolith-i3-config (3.7.10) focal; urgency=medium

  * Add work around for border issue https://github.com/i3/i3/issues/5149

 -- Regolith Linux <regolith.linux@gmail.com>  Mon, 24 Oct 2022 19:36:29 -0700

regolith-i3-config (3.7.9) focal; urgency=medium

  * Add padding to workspace indicator on bar for simple looks

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 23 Oct 2022 16:48:18 -0700

regolith-i3-config (3.7.8) focal; urgency=medium

  * Simplify font spec in i3 workspace label. Allow xres override of bar font to address https://github.com/regolith-linux/regolith-desktop/issues/730

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 23 Oct 2022 09:28:38 -0700

regolith-i3-config (3.7.7) focal; urgency=medium

  * Allow resize increment to be specified via xres. Address https://github.com/regolith-linux/regolith-i3-config/issues/11

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 23 Oct 2022 08:36:04 -0700

regolith-i3-config (3.7.6) focal; urgency=medium

  * Change float modifier due to change in gtk4

 -- Regolith Linux <regolith.linux@gmail.com>  Tue, 18 Oct 2022 20:31:21 -0700

regolith-i3-config (3.7.5) focal; urgency=medium

  [ Ken Gilmer] 
  * Fix keybinding comment for window swap

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 17 Jul 2022 07:09:32 -0700

regolith-i3-config (3.7.4) focal; urgency=medium

  [ Ken Gilmer ]
  * Switch to super-. for swap-focus based on user feedback

 -- Regolith Linux <regolith.linux@gmail.com>  Mon, 04 Jul 2022 09:53:31 -0700

regolith-i3-config (3.7.3) focal; urgency=medium

  [ Ken Gilmer ]
  * Switch swap-focus to easier keybinding

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 03 Jul 2022 15:11:43 -0700

regolith-i3-config (3.7.1) focal; urgency=medium

  [ Ken Gilmer ]
  * Fix copypasta in i3-swap-focus

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 02 Jul 2022 14:56:01 -0700

regolith-i3-config (3.7.0) focal; urgency=medium

  [ Ken Gilmer ]
  * Add new integration i3-swap-focus

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 02 Jul 2022 13:49:09 -0700

regolith-i3-config (3.6.24) focal; urgency=medium

  [ joe ]
  * allow titlebar to be enabled via Xresources

 -- Regolith Linux <regolith.linux@gmail.com>  Tue, 28 Jun 2022 21:19:14 -0700

regolith-i3-config (3.6.23) focal; urgency=medium

  [ Jeremy Coghill ]
  * Add missing newlines at end of config files

 -- Regolith Linux <regolith.linux@gmail.com>  Fri, 03 Jun 2022 21:42:03 -0700

regolith-i3-config (3.6.22) focal; urgency=medium

  [ Ken Gilmer ]
  * Add conflicts relationship between ilia and rofi i3 config

 -- Regolith Linux <regolith.linux@gmail.com>  Wed, 01 Jun 2022 19:18:58 -0700

regolith-i3-config (3.6.21) focal; urgency=medium

  [ Ken Gilmer ]
  * Add descriptions for bin packages

 -- Regolith Linux <regolith.linux@gmail.com>  Mon, 30 May 2022 21:25:58 -0700

regolith-i3-config (3.6.18) focal; urgency=medium

  [ Ken Gilmer ]
  * cleanup

 -- Regolith Linux <regolith.linux@gmail.com>  Mon, 30 May 2022 17:41:54 -0700

regolith-i3-config (3.6.17) focal; urgency=medium

  [ Ken Gilmer ]
  * Allow look-selector icon to be overridden. Specify better default icon

 -- Regolith Linux <regolith.linux@gmail.com>  Mon, 30 May 2022 11:41:38 -0700

regolith-i3-config (3.6.16) focal; urgency=medium

  [ Ken Gilmer ]
  * Add docs about config partials
  * fix typo
  * polish look selector ui

 -- Regolith Linux <regolith.linux@gmail.com>  Thu, 26 May 2022 22:27:20 -0700

regolith-i3-config (3.6.15) focal; urgency=medium

  [ Ken Gilmer ]
  * Add OR dependency on i3-gaps-wm to resolve packaging issue found on Bullseye

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 15 May 2022 21:15:38 -0700

regolith-i3-config (3.6.14) focal; urgency=medium

  [ Ken Gilmer ]
  * Load all pages in ilia when users load the keybindings dialog

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 15 May 2022 18:23:28 -0700

regolith-i3-config (3.6.13) focal; urgency=medium

  [ Ken Gilmer ]
  * Add networkmanager, next-workspace, and unclutter as soft dependencies

 -- Regolith Linux <regolith.linux@gmail.com>  Thu, 12 May 2022 21:55:31 -0700

regolith-i3-config (3.6.12) focal; urgency=medium

  [ Ken Gilmer ]
  * Require i3-gaps version with config partials in regolith 2

 -- Regolith Linux <regolith.linux@gmail.com>  Thu, 12 May 2022 18:55:09 -0700

regolith-i3-config (3.6.11) focal; urgency=medium

  [ Ken Gilmer ]
  * Require i3 version with config partials in regolith 2

 -- Regolith Linux <regolith.linux@gmail.com>  Thu, 12 May 2022 07:12:24 -0700

regolith-i3-config (3.6.10) focal; urgency=medium

  [ Ken Gilmer ]
  * Fix typo of new mapping for Xres mono font to i3 bar font

 -- Regolith Linux <regolith.linux@gmail.com>  Mon, 09 May 2022 07:22:08 -0700

regolith-i3-config (3.6.9) focal; urgency=medium

  [ Ken Gilmer ]
  * Fix typo of new mapping for Xres font to i3 font

 -- Regolith Linux <regolith.linux@gmail.com>  Mon, 09 May 2022 07:17:13 -0700

regolith-i3-config (3.6.8) focal; urgency=medium

  [ Ken Gilmer ]
  * Decompose navigation, workspace config, and base launchers from i3 config file.  Misc fixes

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 01 May 2022 17:13:36 -0700

regolith-i3-config (3.6.7) focal; urgency=medium

  [ Ken Gilmer ]
  * Add ability to specify custom stylesheet to ilia


