=== debian/control ===
Source: regolith-i3-config
Section: x11
Priority: optional
Maintainer: Ken Gilmer <kgilmer@gmail.com>
Build-Depends: debhelper (>= 11)
Standards-Version: 4.1.3
Homepage: https://github.com/regolith-linux/regolith-i3-gaps-config

Package: regolith-i3-config
Architecture: any
Depends: ${misc:Depends},
  i3-wm (>= 4.20) | i3-gaps-wm (>=4.20),
  xdg-utils,
  xdotool
Recommends: regolith-i3-base-launchers,
  regolith-i3-default-style,
  regolith-i3-navigation,
  regolith-i3-networkmanager,
  regolith-i3-next-workspace,
  regolith-i3-resize,
  regolith-i3-session,
  regolith-i3-unclutter,
  regolith-i3-user-programs,
  regolith-i3-workspace-config
Conflicts: regolith-i3-wm, regolith-i3-gaps-config
Replaces: regolith-i3-wm, regolith-i3-gaps-config
Description: Regolith i3 config file
 This is the i3 config file for the Regolith desktop environment.

Package: regolith-i3-default-style
Architecture: any
Depends: ${misc:Depends},
    regolith-i3-config
Description: Regolith i3 style
 Basic UI configuration for i3 based on Regolith's default style.

Package: regolith-i3-gaps-partial
Architecture: any
Depends: ${misc:Depends},
  regolith-i3-config,
  i3-gaps-wm (>= 4.20)
Description: i3-gaps specific configuration
 This package will install i3-gaps and associated configuration.

Package: regolith-i3-snapshot
Architecture: any
Depends: ${misc:Depends},
  regolith-i3-config,
  i3-snapshot
Description: Save and restore in-session window layouts in i3

Package: regolith-i3-session
Architecture: any
Depends: ${misc:Depends},
  regolith-i3-config
Description: Regolith Desktop session keybindings

Package: regolith-i3-resize
Architecture: any
Depends: ${misc:Depends},
  regolith-i3-config
Description: Regolith Desktop resize keybindings

Package: regolith-i3-user-programs
Architecture: any
Depends: ${misc:Depends},
  regolith-i3-config
Description: Regolith Desktop custom user programs
 Support for Regolith 1.x style user programs.

Package: regolith-i3-ftue
Architecture: any
Depends: ${misc:Depends},
  regolith-ftue,
  regolith-i3-config,
  ilia
Description: Help for new users
 Presents the keybindings view on first login.

Package: regolith-i3-remontoire
Architecture: any
Depends: ${misc:Depends},
  regolith-i3-config,
  remontoire
Conflicts: regolith-i3-ilia
Description: Help for new users
 Bindings to the keybinding viewer Remontoire.

Package: regolith-i3-compositor
Architecture: any
Depends: ${misc:Depends},
  regolith-compositor-none | regolith-compositor
Description: Integration of compositor into i3
 Launches a compositor for window effects.

Package: regolith-i3-unclutter
Architecture: any
Depends: ${misc:Depends},
  regolith-i3-config,
  regolith-unclutter-xfixes
Description: Hide the mouse cursor if not used
 Launches unclutter upon start to hide mouse when not in use.

Package: regolith-i3-rofi
Architecture: any
Depends: ${misc:Depends},
    rofi,
    regolith-i3-config,
    regolith-rofi-config
Conflicts: regolith-i3-ilia
Description: Global menu system
 Legacy Rofi support

Package: regolith-i3-ilia
Architecture: any
Depends: ${misc:Depends},
    ilia,
    regolith-i3-config
Conflicts: regolith-i3-remontoire, regolith-i3-rofi
Description: Desktop executor
 Manage apps, commands, notifications, keybindings, and 
 windows with this utility.

Package: regolith-i3-rofication
Architecture: any
Depends: ${misc:Depends},
    rofi,
    regolith-i3-config,
    regolith-rofication
Conflicts: regolith-i3-rofication-ilia
Description: Rofi based notifications
 Rofication keybindings for Rofi.

Package: regolith-i3-rofication-ilia
Architecture: any
Depends: ${misc:Depends},
    ilia,
    regolith-i3-config,
    regolith-rofication
Conflicts: regolith-i3-rofication
Description: Rofi based notifications
 Rofication keybindings for ilia.

Package: regolith-i3-control-center-regolith
Architecture: any
Depends: ${misc:Depends},
    regolith-i3-config,
    regolith-control-center,
    gnome-settings-daemon
Provides: regolith-i3-control-center
Conflicts: regolith-i3-control-center, regolith-i3-gnome
Replaces: regolith-i3-control-center, regolith-i3-gnome
Description: regolith and gnome integrations for system management
 Launch regolith settings app for system management.

Package: regolith-i3-control-center-gnome
Architecture: any
Depends: ${misc:Depends},
    regolith-i3-config,
    gnome-control-center,
    gnome-settings-daemon
Provides: regolith-i3-control-center
Conflicts: regolith-i3-control-center, regolith-i3-gnome
Replaces: regolith-i3-control-center, regolith-i3-gnome
Description: gnome integrations for system management
 Launch gnome settings app for system management.

Package: regolith-i3-next-workspace
Architecture: any
Depends: ${misc:Depends},
    regolith-i3-config,
    i3-next-workspace
Description: easy i3 workspace creation
 Automatically determine unused workspace to move to.

Package: regolith-i3-swap-focus
Architecture: any
Depends: ${misc:Depends},
    regolith-i3-config,
    i3-swap-focus
Description: Navigate to last focused window
 Automatically swap back to the last window on any workspace.

Package: regolith-i3-i3xrocks
Architecture: any
Depends: ${misc:Depends},
    regolith-i3-config,
    i3xrocks,
    regolith-i3xrocks-config
Description: regolith default bar and status indicators
 Status bar indicator integration.

Package: regolith-i3-networkmanager
Architecture: any
Depends: ${misc:Depends},
  regolith-i3-config,
  network-manager-gnome
Description: nm-applet integration with i3
 Launches nm-applet at i3 start.

Package: regolith-i3-base-launchers
Architecture: any
Depends: ${misc:Depends},
    libgtk-3-bin,
    regolith-i3-config
Description: Terminal and Browser launcher config
 Adds keybindings for terminal and browser.

Package: regolith-i3-workspace-config
Architecture: any
Depends: ${misc:Depends},
    regolith-i3-config
Description: Configuration for windows and workspaces
 Keybindings to navigate and manage windows and workspaces.

Package: regolith-i3-navigation
Architecture: any
Depends: ${misc:Depends},
    regolith-i3-config
Description: Configuration for navigation
 Keybindings for workspace navigation.
