## regolith-i3-config 3.8.1-jammy-1regolith

=== debian/changelog ===
regolith-i3-config (3.8.1-jammy-1regolith-kinetic) kinetic; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 20 Aug 2023 02:16:28 +0000

regolith-i3-config (3.8.1-jammy) jammy; urgency=medium

  * Virtualize control center bindings to support both upstream and regolith-control-center

 -- Regolith Linux <regolith.linux@gmail.com>  Mon, 07 Nov 2022 05:06:04 -0800

regolith-i3-config (3.8.0-jammy) jammy; urgency=medium

  * Package version bump to sync w/ main

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 29 Oct 2022 14:26:43 -0700

regolith-i3-config (3.6.29-jammy) jammy; urgency=medium

  * Add work around for border issue https://github.com/i3/i3/issues/5149

 -- Regolith Linux <regolith.linux@gmail.com>  Mon, 24 Oct 2022 19:35:32 -0700

regolith-i3-config (3.6.28-jammy) jammy; urgency=medium

  * Add padding to workspace indicator on bar for simple looks

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 23 Oct 2022 16:47:24 -0700

regolith-i3-config (3.6.27-jammy) jammy; urgency=medium

  * Simplify font spec in i3 workspace label. Allow xres override of bar font to address https://github.com/regolith-linux/regolith-desktop/issues/730

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 23 Oct 2022 09:27:56 -0700

regolith-i3-config (3.6.26-jammy) jammy; urgency=medium

  * Allow resize increment to be specified via xres. Address https://github.com/regolith-linux/regolith-i3-config/issues/11

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 23 Oct 2022 08:31:55 -0700

regolith-i3-config (3.6.25-jammy) jammy; urgency=medium

  * Change float modifier due to change in gtk4

 -- Regolith Linux <regolith.linux@gmail.com>  Tue, 18 Oct 2022 20:30:27 -0700

regolith-i3-config (3.6.24-jammy) jammy; urgency=medium

  [ Ken Gilmer ]
  * Load media keys daemon to fix prtsc. Addresses https://github.com/regolith-linux/regolith-desktop/issues/653

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 03 Sep 2022 15:55:05 -0700
